
@font-face {
    font-family: 'DIN OT';
    src: url('../fonts/dinot-webfont.woff2') format('woff2'), url('../fonts/dinot-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.* {
    font-family: 'DIN OT';
}
.ms-footbar a{
    height: 100%;
}
.ms-footbar .footer-container {
    display: flex;
    max-width: 100%;
    padding: 40px 80px;
    justify-content: space-between;
    align-items: flex-start;
    /* Desktop/Paragraph/p3 */
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%; /* 24px */
    z-index: 1;
}
img#inc_footer1_Image2 {
    object-fit: contain;
    max-width: 160px;
}
.ms-footbar a:hover{
    color:#ffffff;
}
.ms-footbar a:focus {
    color: #ffffff;
}
.socials-footer {
    display: flex;
    padding: 16px 40px;
    justify-content: space-between;
    align-items: center;
    border-top: 1px solid var(--grayscale-300, #BBC1C3);
    background: var(--grayscale-white, #FFF);
    align-items: center;
    color: #415058;
}
.socials-footer .line {
    margin: 0px 16px 0px 16px;
}
.social-icons {
    align-items: center;
    color: #072245;
    gap:24px;
}
.socials-footer .social {
    margin-bottom: unset;
}
.socials-footer a, .socials-footer span, .socials-footer a:hover {
    color: #415058;
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: 14px; /* 100% */
    letter-spacing: 0.42px;
}
.footer-container div p {
    margin-bottom: 20px;
}
.footer-container .address-div p {
    margin-bottom: 0px;
}
footer .reg-button {
    display: flex;
    height: 45px;
/*    padding: 16px 32px;*/
    justify-content: center;
    align-items: center;
    gap: 4px;
    color: #072245;
    max-width: 180px;
}
footer .reg-button:hover  {
    color: #072245!important;
}

.ms-footer {
    background-color: #041E42;
}
footer ul {
    padding: 0 !important;
    margin: 0 !important;
    list-style: none;
    display: flex;
/*    width: 174px;*/
    flex-direction: column;
    align-items: flex-start;
    gap: 8px;
    flex-shrink: 0;
}
-btn {
    color: #fcfcfc !important;
    background-color: #2471cb !important;
    font-weight: 700;
    border-radius: 3px;
    text-align: center;
    text-transform: none;
    padding: 1.5rem;
    max-width: 100% !important;
    transition: .3s ease-in-out
}

.sub-btn:hover {
    background-color: #194d8a !important;
    color: #fff !important
}

.sub-btn:hover i {
    transform: translate(5px, 0) !important
}

.sub-btn i {
    transition: .5s ease-out
}

@media screen and (min-width: 992px) {
    .sub-btn {
        padding: 0.5rem 2rem !important;
        font-size: 16px !important;
    }
}

footer .fa-globe {
    font-size: 16px !important;
    margin-bottom: 5px !important;
    margin-right: 0.5rem !important
}

.goog-te-gadget-simple {
    background-color: #11355F !important;
    border: none !important
}

    .goog-te-gadget-simple span[style*="border-left: 1px solid rgb(187, 187, 187);"] {
        display: none !important
    }

.goog-te-gadget-icon {
    display: none !important
}

.VIpgJd-ZVi9od-xl07Ob-lTBxed {
    color: #fff !important;
    font-size: 15px !important
}

.consultancy {
/*    padding-top: 30px;*/
    flex-direction: column;
}

p.line-break-gap {
    height: 25px;
}
.consultancy .d-flex h4.bold {
    margin: 30px 0 0 0;
}
.consultancy.mobile{
    display:none;
}

@media (max-width: 1608px) and (min-width: 991px) {
    p.line-break-gap {
        height: 50px;
    }
    p.footer-title {
        height: 50px;
    }
}
    @media screen and (min-width: 576px) {
        .list_container {
            flex-direction: row
        }

        .consult_social_container {
            flex-direction: row
        }

        .FourC_footer_logo {
            height: 241px !important;
            width: 430px !important
        }
    }

    @media screen and (min-width: 768px) {
        .consult_social_container {
            flex-direction: row
        }

        .social_container {
            padding-left: 30px
        }

        .address_block_1 {
            flex-direction: row;
            position: relative
        }

            .address_block_1 .image_container {
                display: flex;
                flex-direction: column;
                justify-content: center;
                width: 25%
            }

                .address_block_1 .image_container a img {
                    width: 100%;
                    height: auto;
                    max-height: 100%;
                    padding: 0
                }

            .address_block_1 .footer_text {
                width: 75%;
                justify-content: center;
                padding-bottom: 50px
            }

                .address_block_1 .footer_text .links {
                    flex-direction: row;
                    flex-wrap: wrap;
                    justify-content: left;
                    width: auto;
                    padding-left: 20px;
                    padding-top: 20px
                }

                    .address_block_1 .footer_text .links > a, .address_block_1 .footer_text .links p {
                        width: 60%;
                        text-align: left
                    }

                        .address_block_1 .footer_text .links > a:first-of-type, .address_block_1 .footer_text .links p:first-of-type {
                            width: 40%
                        }

                    .address_block_1 .footer_text .links > a {
                        margin-bottom: 10px
                    }

            .address_block_1 .return_top_button {
                position: absolute;
                margin-bottom: 0;
                text-align: center;
                bottom: 0;
                left: 50%;
                transform: translateX(-50%)
            }

        .address_block {
            display: flex;
            justify-content: space-between
        }

            .address_block .logo_container {
                text-align: left;
                width: 20%;
                padding: 0
            }

                .address_block .logo_container img {
                    margin: 0;
                    height: auto
                }

            .address_block address {
                display: flex;
                flex-direction: row;
                flex-wrap: wrap;
                justify-content: space-between
            }

                .address_block address > a, .address_block address p {
                    width: 50%;
                    text-align: left
                }

        .FourC_footer_logo {
            width: 180px !important;
            height: 101.219px !important
        }
    }

    @media screen and (min-width: 992px) {
        .consult_social_container {
            flex-direction: row
        }

        .address_block_1 .image_container {
            width: 20%
        }

        .address_block_1 .footer_text {
            width: 80%;
            padding-left: 20px
        }

            .address_block_1 .footer_text .links > a, .address_block_1 .footer_text p {
                width: 50%
            }
    }

    @media screen and (min-width: 1200px) {
        .address_block address {
            width: 90%
        }

            .address_block address > a, .address_block address p {
                width: auto;
                text-align: left
            }

        .social_container {
            padding-left: 15px
        }
    }

@media screen and (max-width: 1200px) {
    .ms-footbar .footer-container {
        padding: 33px 43px;
    }

    .social-icons {
        align-items: center;
        color: #072245;
        gap: 3%;
        justify-content: right;
        width: 17%;
    }

    footer ul {
        width: auto;
    }

    .socials-footer .line {
        margin: 0px 10px 0px 10px;
    }

    footer .reg-button {
        height: 50px;
    }
}

@media (max-width: 1102px) and (min-width: 991px) {
    footer .reg-button {
        height: 43px;
        width: 115%;
    }
}

@media screen and (max-width: 991px) {
    .footer-container.row .col-lg-2.col-md-4.col-sm-6.d-flex.flex-column {
        padding-bottom: 30px;
    }

    .footer-container.row {
        align-items: stretch;
        justify-content: stretch;
    }
}

@media screen and (max-width: 767px) {
    .consultancy.desktop {
        display: none !important;
    }

    .consultancy.mobile {
        margin-top: 30px;
        display: flex;
        flex-direction: row;
    }

    .consultancy.mobile .d-flex h4.bold {
        margin-top: unset;
    }

     /*        .TM {
            display: none;
        }*/
}

    @media screen and (max-width: 575px) {
        .social-icons {
            margin-top: 10px;
        }

        .socials-footer {
            flex-direction: column;
        }

        .consultancy.desktop {
            display: flex !important;
        }

        .consultancy.mobile {
            display: none;
        }

        .line-break-gap {
            display: none;
        }

        .footer-title {
            padding-top: 30px;
        }
    }